﻿
.home #container .blockEditor > .beContainerBlock:first-of-type {
    margin-top: 40px;
}

#footer .beItemContainer[data-containertype="Row"] {
    --column-gap: 0%;
}

#footer .beContainerBlock.FooterPrivacy {
    margin-top: 25px;
    font-size: 16px;
}

.beImageComparison-container .imageCaption {
    text-transform: uppercase;
    font-size: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
    font-weight: 400;
}

.beImageGalleryImageContainer {
    background-color: #E7E8E9;
}

.beImageGalleryImageContainer a {
    box-shadow: none;
}

.beItem[data-itemname="Card"] {
    border-top: 4px solid #E30613;
}

.Text3Spalten {
    column-count: 3; 
    column-gap: 0; 
}


@media screen and (max-width: 1023.9px) {

    .Text3Spalten {
        column-count: 1;
    }

    #footerContent .beContainerColumn,
    #footerContent [data-columncount="2"] > .beContainerColumn,
    #footerContent [data-columncount="2"] > .beContainerColumn.beCol-1,
    #footerContent [data-columncount="2"] > .beContainerColumn.beCol-2,
    #footerContent [data-columncount="2"] > .beContainerColumn.beCol-3,
    #footerContent [data-columncount="2"] > .beContainerColumn.beCol-4,
    #footerContent [data-columncount="2"] > .beContainerColumn.beCol-5,
    #footerContent [data-columncount="3"] > .beContainerColumn,
    #footerContent [data-columncount="3"] > .beContainerColumn.beCol-1,
    #footerContent [data-columncount="3"] > .beContainerColumn.beCol-2,
    #footerContent [data-columncount="3"] > .beContainerColumn.beCol-3,
    #footerContent [data-columncount="3"] > .beContainerColumn.beCol-4,
    #footerContent [data-columncount="3"] > .beContainerColumn.beCol-5,
    #footerContent [data-columncount="4"] > .beContainerColumn,
    #footerContent [data-columncount="4"] > .beContainerColumn.beCol-1,
    #footerContent [data-columncount="4"] > .beContainerColumn.beCol-2,
    #footerContent [data-columncount="4"] > .beContainerColumn.beCol-3,
    #footerContent [data-columncount="4"] > .beContainerColumn.beCol-4,
    #footerContent [data-columncount="4"] > .beContainerColumn.beCol-5,
    #footerContent [data-columncount="5"] > .beContainerColumn,
    #footerContent [data-columncount="5"] > .beContainerColumn.beCol-1,
    #footerContent [data-columncount="5"] > .beContainerColumn.beCol-2,
    #footerContent [data-columncount="5"] > .beContainerColumn.beCol-3,
    #footerContent [data-columncount="5"] > .beContainerColumn.beCol-4,
    #footerContent [data-columncount="5"] > .beContainerColumn.beCol-5,
    #footerContent .itemsNoMargin .beContainerColumn,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn.beCol-1,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn.beCol-2,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn.beCol-3,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn.beCol-4,
    #footerContent .itemsNoMargin [data-columncount="2"] > .beContainerColumn.beCol-5,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn.beCol-1,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn.beCol-2,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn.beCol-3,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn.beCol-4,
    #footerContent .itemsNoMargin [data-columncount="3"] > .beContainerColumn.beCol-5,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn.beCol-1,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn.beCol-2,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn.beCol-3,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn.beCol-4,
    #footerContent .itemsNoMargin [data-columncount="4"] > .beContainerColumn.beCol-5,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn.beCol-1,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn.beCol-2,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn.beCol-3,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn.beCol-4,
    #footerContent .itemsNoMargin [data-columncount="5"] > .beContainerColumn.beCol-5 {
        width: 100%;
    }

    #footer .beContainerBlock {
        margin: 0;
        padding: 0;
    }
}
